body {
	SCROLLBAR-BASE-COLOR: #FFCC99;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFCC99;
	background-position: 0px;
	font-size: 12px;


}

p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

}



a:link { color:  #BB3300; ; text-decoration: underline}

a:visited { color: #BB3300; ; text-decoration: underline}

a:active { color: #FFFFFF; ; text-decoration: none}

a:hover { color: #DD5522; ; text-decoration: none}

.border {

	border: 1px solid #FFFFFF;

}

.gross {

	font-size: 14px;

	font-weight: bold;

	color: #333333;

	font-family: Arial, Helvetica, sans-serif;

}

li {

	font-size: 12px;

	list-style-type: square;

	color: #333333;

	font-family: Arial, Helvetica, sans-serif;

	line-height: 15px;





}

.klein {

	font-size: 9px;

	color: #333333;

	font-family: Arial, Helvetica, sans-serif;

	line-height: 12px;



}

.hochgestellt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	vertical-align: text-top;

}

.registered {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	vertical-align: text-top;

}

td {	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;}

.medium {

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;



}

h2 {

	font-size: 16px;

	font-weight: bold;

	color: #BB3300;

	font-family: Arial, Helvetica, sans-serif;







}

H3 {
	font-size: 13px;
	font-weight: bold;
	color: #BB3300;
	font-family: Arial, Helvetica, sans-serif;



}

.zeilenabstand {

	font-size: 12px;

	color: #333333;

	font-family: Arial, Helvetica, sans-serif;

	line-height: 13px;



}

.grossrot {

	font-size: 18px;

	color: #BB3300;

	font-family: Arial, Helvetica, sans-serif;



}
.einzug {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin-left: 20px;


}
.rot {

	font-size: 13px;
	font-weight: bold;
	color: #BB3300;
	font-family: Arial, Helvetica, sans-serif;
}
